body {
  font-weight: 400;
}

.temp-all-area {
  font-family: Lato, "Noto Sans JP", "Hiragino Kaku Gothic Pro",
    "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",
    sans-serif;
  font-weight: 400;
  text-align: justify;
}

.temp-all-area p li {
  font-weight: 400;
}

.temp-all-area h2,
h3,
h4,
h5,
p,
ul,
figure {
  margin: 0;
  padding: 0;
}

.temp-all-area a {
  text-decoration: none;
  color: #3c3c3c;
}

.temp-all-area li {
  list-style: none;
}


.temp-all-area img {
  width: 100%;
}

/* フォント選択 */

.Nserif {
  font-family: "Noto Serif JP", serif;
}

.Tenor {
  font-family: "Tenor Sans", sans-serif;
}

.Mincho {
  font-family: 游明朝, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro",
    "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.Gothic {
  font-family: 游ゴシック, YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
    游ゴシック, "Yu Gothic", sans-serif;
}

@media screen and (max-width: 767px) {
  /*767px以下で非表示*/

  .pc-hide {
    display: none;
    /*非表示*/
  }

  /* 独自コメント1と11 */
  .product_comment-1,
  .product_comment-2 {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  /*768px以上で非表示*/

  .sp-hide {
    display: none;
    /*非表示*/
  }
}

/* 下部アイテムリスト用 */
/* 下部アイテムリスト用 */

#floting-bt {
  position: absolute;
  top: auto;
  bottom: -26px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

/* 右下固定 */
#floting-bt.floting-bt-right {
  position: fixed;
  top: auto;
  left: auto;
  transform: none;
  right: 20px;
  bottom: 20px;
}

#floting-bt a {
  display: block;
  width: 150px;
  color: #fff;
  font-size: 11px;
  line-height: 1.625;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: all 0.3s ease;
}

#floting-bt a img {
  border-radius: 21px;
  box-shadow: 0 15px 46px rgba(0, 0, 0, .16);
}

@media screen and (min-width: 768px) {

  #floting-bt {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    top: auto;
    bottom: -50px;
  }

  #floting-bt.floting-bt-right {
    position: fixed;
    top: auto;
    left: auto;
    transform: none;
    right: 20px;
    bottom: 20px;
  }

  #floting-bt a {
    width: 229px;
  }

  #floting-bt a img {
    border-radius: 34px;
  }

}

.temp-all-area .inner {
  margin: 0 auto 70px;
  position: relative;
}

.temp-all-area p {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 1px;
}

.temp-all-area .color_bk {
  background-color: #8196B7;
  color: #fff;
  padding: 0 5px;
}

.temp-all-area .head {
  position: relative;
  z-index: 1;
}

.temp-all-area .head .icon_1 {
  font-size: 24px;
  text-align: center;
  letter-spacing: 3px;
  font-weight: lighter;
  line-height: 1;
  margin: 0 0 10px;
}

.temp-all-area .head .icon_2 {
  text-align: center;
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 1px;
  margin: 0 0 20px;
}

@media screen and (min-width: 768px) {
  .temp-all-area .inner {
    margin: 0 auto 100px;
  }

  .temp-all-area p {
    font-size: 16px;
  }

  .temp-all-area .head .icon_1 {
    font-size: 35px;
    margin: 0 0 27px;
  }

  .temp-all-area .head .icon_2 {
    font-size: 16px;
    margin: 0 0 47px;
  }
}

.top_area {
  position: relative;
}

.top_area .inner {
  margin: 0;
}

/* second_area */

.second_area .inner {
  padding: 70px 0 100px;
  margin: 0;
}

.second_area .second_bk {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  bottom: 0;
}


.second_area .second_bk img {
  height: 100%;
}


.second_area h3 {
  margin: 0 0 20px;
  text-align: center;

}

.second_area h3 span {
  display: inline-block;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 500;
  background-color: #fff;
  padding: 0 20px;
  color: #DF6D76;
  border-radius: 10px;
  letter-spacing: 2px;
}

.second_area p {
  text-align: center;
}


@media screen and (min-width: 768px) {
  .second_area .inner {
    padding: 90px 0 235px;
  }

  .second_area h3 span {
    font-size: 30px;
    padding: 0 36px;
  }

  .second_area p {
    font-size: 18px;
  }
}


/* third_area */

.third_area .inner {
  max-width: 648px;
}

.third_area figure {
  width: 70%;
  margin: 0 auto;
}


/* fourth_area */

.fourth_area .inner {
  max-width: 1000px;
}

.fourth_area .fourth_box {
  position: relative;
}


.fourth_area .fourth_box .conts {
  position: absolute;
  top: 44%;
  left: 38%;
}

.fourth_area .fourth_wrap .fourth_box:nth-child(2) .conts {
  top: 51%;
  left: 12%;
}

.fourth_area .conts h3 {
  font-size: 17px;
  margin: 0 0 10px;
  line-height: 1.8;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 3.8vw;
}

.fourth_area .conts p {
  font-size: 3vw;
  width: 81%;
}

.fourth_area .fourth_wrap .fourth_box:nth-child(2) .conts p {
  width: 63%;
}


@media screen and (min-width: 768px) {
  .fourth_area .fourth_wrap {
    margin: -10% 0 0;
  }

  .fourth_area .fourth_box .conts {
    left: 53%;
  }

  .fourth_area .fourth_wrap .fourth_box:nth-child(2) .conts {
    top: 33%;
  }

  .fourth_area .conts h3 {
    font-size: 22px;
  }

  .fourth_area .conts p {
    font-size: 14px;
  }

  .fourth_area .fourth_wrap .fourth_box:nth-child(2) .conts p {
    width: 39%;
  }

}


.use_area .inner {
  padding: 0px 0 100px;
}

.use_area .use_bk {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  bottom: 0;
}

.use_area .use_bk img {
  height: 100%;
}

.use_area .use_flex {
  display: flex;
  flex-direction: column;
  gap: 50px 0;
}

.use_area .use_flex figure {
  width: 60%;
  margin: 0 auto;
}

.use_area .use_flex .conts h4 {
  font-size: 17px;
  margin: 10px 0 10px;
  line-height: 1.8;
  font-weight: 500;
  text-align: center;
  letter-spacing: 2px;
}

.use_area .use_flex .conts p {
  text-align: center;
}



.use_area .use_plus_wrap {
  display: flex;
  flex-direction: column;
  gap: 50px 0;
  margin: 30px 0 0;
}

.use_area .use_plus .plus_head .icon_1 {
  font-size: 24px;
  text-align: center;
  letter-spacing: 1px;
  font-weight: lighter;
  line-height: 1;
  color: #DF6D76;
  position: relative;
  padding: 40px 0 0;
}


.use_area .use_plus .plus_head .icon_1 span {
  position: relative;
  z-index: 1;
  padding: 0 0 15px;
}

.use_area .use_plus .plus_head .icon_1 span::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 1px;
  background-color: #DF6D76;
}

.use_area .use_plus .plus_head .icon_1::after {
  content: "";
  position: absolute;
  width: 60%;
  border-radius: 50%;
  padding-top: 60%;
  background-color: #fff;
  top: 0%;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: -1;
}

.use_area .use_plus_wrap .plus_box {
  padding: 45px 25px 20px;
  background-color: #fff;
  margin: 0 20px;
  border-radius: 10px;

}


.use_area .plus_box .plus_conts .conts h4 {
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.5;
  color: #DF6D76;
  margin: 20px 0 10px;
}

.use_area .plus_box .plus_conts .conts p {
  text-align: center;
  margin: 0 0 20px;
}

.use_area .plus_box .color_font {
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 16px;
  padding: 2px 0;
  font-weight: 500;
}

.use_area .plus_box .color_font::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background-image: linear-gradient(180deg, rgba(236, 182, 187, 1), rgba(223, 109, 118, 1) 100%);
  z-index: -1;
  border-radius: 50px;
}

.use_area .plus_box .img_plus {
  margin: 20px 0 0;
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}

.use_area .plus_box .item_box .list {
  margin: 20px 0 10px;
}

.use_area .plus_box .item_box .title {
  font-size: 15px;
  font-weight: 400;
  color: #DF6D76;
  margin: 0 0 5px;
}

.use_area .plus_box .item_box li {
  font-size: 12px;
  position: relative;
  line-height: 1.8;
}


.use_area .plus_box .item_box li span {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  line-height: 1;
}

.use_area .plus_box .item_box li p {
  padding: 0 0 0 15px;
  font-size: 12px;
}


@media screen and (min-width: 768px) {
  .use_area .inner {
    padding: 0 0 255px;
    margin: 0 auto;
  }

  .use_area .use_flex {
    max-width: 514px;
    margin: 0 auto;
    flex-direction: initial;
    gap: 0 10%;
  }

  .use_area .use_flex figure {
    margin: 0;
    width: auto;
  }

  .use_area .use_flex .conts h4 {
    font-size: 20px;
  }

  .use_area .use_plus_wrap {
    max-width: 900px;
    margin: 45px auto 0;
    gap: 65px 0;
  }

  .use_area .use_plus .plus_head .icon_1 {
    font-size: 35px;
    padding: 50px 0 0;
  }

  .use_area .use_plus .plus_head .icon_1::after {
    width: 34%;
    padding-top: 34%;
  }

  .use_area .use_plus .plus_head .icon_1 span {
    display: inline-block;
  }

  .use_area .use_plus_wrap .plus_box {
    padding: 65px 70px;
    border-radius: 50px;
    margin: 0;
  }

  .use_area .plus_box .plus_conts {
    display: flex;
    align-items: center;
    gap: 0 4%;
    margin: 0 0 60px;
  }

  .use_area .plus_box .plus_conts figure {
    width: 60%;
  }

  .use_area .plus_box .plus_conts figure .conts {
    flex: 1;
  }

  .use_area .plus_box .plus_conts .conts h4 {
    font-size: 24px;
    text-align: left;
    margin: 0 0 20px;
  }

  .use_area .plus_box .plus_conts .conts p {
    margin: 0;
    text-align: left;
  }

  .use_area .plus_box .color_font {
    font-size: 22px;
  }

  .use_area .plus_box .color_font::before {
    width: 50%;
  }

  .use_area .plus_box .img_plus {
    margin: 30px 0 0;
    gap: 40px 0;
  }

  .use_area .special .plus_box .plus_conts {
    display: block;
    margin: 0 0 46px;
  }

  .use_area .special .plus_box .plus_conts .conts h4 {
    text-align: center;
  }

  .use_area .special .plus_box .plus_conts .conts p {
    text-align: center;

  }

  .use_area .special .plus_box .item_wrap {
    display: flex;
    align-items: center;
    gap: 0 40px;
  }

  .use_area .special .plus_box .item_wrap figure {
    width: 53%;
  }

  .use_area .special .plus_box .item_wrap .item_box {
    flex: 1;
  }

  .use_area .special .plus_box .color_font::before {
    width: 100%;
  }

  .use_area .plus_box .item_box .title {
    font-size: 18px;
  }

  .use_area .plus_box .item_box li {
    font-size: 14px;
  }

  .use_area .plus_box .item_box li p {
    font-size: 14px;
  }
}


/* qua_area */
.qua_area .qua_wrap {
  display: flex;
  flex-direction: column;
  gap: 50px 0;
  margin: 40px 0 0;
}

.qua_area .qua_box figure {
  width: 60%;
  margin: 0 auto;
}

.qua_area .qua_box figure img {
  box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.08);
  border-radius: 30px;
}

.qua_area .qua_box .conts h3 {
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.8;
  margin: 20px 0;
}

.qua_area .qua_box .conts p {
  padding: 0 24px;
}


@media screen and (min-width: 768px) {
  .qua_area .qua_wrap {
    max-width: 696px;
    margin: 0 auto;
  }

  .qua_area .qua_wrap .qua_box {
    display: flex;
    flex-direction: row-reverse;
    gap: 0 35px;
    align-items: center;
  }

  .qua_area .qua_box figure {
    width: 44%;
  }

  .qua_area .qua_box .conts {
    flex: 1;
  }

  .qua_area .qua_box .conts h3 {
    font-size: 22px;
    text-align: left;
    margin: 0 0 20px;
  }

  .qua_area .qua_box .conts p {
    padding: 0;
    font-size: 15px;
  }

  .qua_area .qua_wrap .qua_box:nth-child(2) {
    flex-direction: initial;
  }
}



.sample_area {
  max-width: 750px;
  padding: 0 20px;
  margin: 0 auto 50px;
}

.sample_area img {
  box-shadow: rgb(0 0 0 / 20%) 0px 18px 50px -10px;
}

.sample_area h3 {
  letter-spacing: 1px;
  line-height: 1.8;
  text-align: center;
  font-size: 16px;
  color: #917840;
  margin: 0 0 20px;
}



@media screen and (min-width: 768px) {
  .sample_area.inner {
    margin: 150px auto 100px;
  }

  .sample_area h3 {
    font-size: 20px;
    margin: 0 0 30px;
  }
}
